<template>
  <v-main class="primary">
    <div class="d-flex flex-column justify-center align-center">
      <h1 class="display-3 white--text font-weight-bold">404</h1>
      <p class="caption white--text font-weight-medium">
        The requested page was not found
      </p>
    </div>
  </v-main>
</template>

<script>
export default {
  name: "NotFound"
};
</script>

<style lang="scss" scoped>
.d-flex {
  height: 100vh;
}
</style>
